## rust-sleef-sys 0.1.1

=== debian/changelog ===
rust-sleef-sys (0.1.1-2) unstable; urgency=medium

  * Package sleef-sys 0.1.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Jan 2019 10:49:35 -0800

rust-sleef-sys (0.1.1-1) unstable; urgency=medium

  * Package sleef-sys 0.1.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 19 Jan 2019 13:05:14 -0800
