=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/rustc/architecture.mk
%:
	dh $@ --buildsystem cargo

# Upstream at this version requires nightly features :(
# They also only work on specific architectures, so ignore test failures elsewhere.
override_dh_auto_test:
	export RUSTC_BOOTSTRAP=1; \
	case $(DEB_HOST_RUST_TYPE) in \
	aarch64-*|x86_64-*|powerpc64le-*) \
	  dh_auto_test;; \
	*) \
	  dh_auto_test || true;; \
	esac
