=== debian/control ===
Source: rust-sleef-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.55+default-dev <!nocheck> | librust-bindgen-0.54+default-dev <!nocheck> | librust-bindgen-0.53+default-dev <!nocheck> | librust-bindgen-0.52+default-dev <!nocheck> | librust-bindgen-0.51+default-dev <!nocheck> | librust-bindgen-0.50+default-dev <!nocheck> | librust-bindgen-0.49+default-dev <!nocheck> | librust-bindgen-0.48+default-dev <!nocheck> | librust-bindgen-0.47+default-dev <!nocheck> | librust-bindgen-0.46+default-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-env-logger-0.7+default-dev <!nocheck> | librust-env-logger-0.6+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 libsleef-dev (>= 3.4.1-3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sleef-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sleef-sys
Homepage: https://github.com/gnzlbg/sleef-sys

Package: librust-sleef-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.55+default-dev | librust-bindgen-0.54+default-dev | librust-bindgen-0.53+default-dev | librust-bindgen-0.52+default-dev | librust-bindgen-0.51+default-dev | librust-bindgen-0.50+default-dev | librust-bindgen-0.49+default-dev | librust-bindgen-0.48+default-dev | librust-bindgen-0.47+default-dev | librust-bindgen-0.46+default-dev,
 librust-cfg-if-0.1+default-dev,
 librust-env-logger-0.7+default-dev | librust-env-logger-0.6+default-dev,
 librust-libc-0.2-dev,
 libsleef-dev (>= 3.4.1-3)
Provides:
 librust-sleef-sys+default-dev (= ${binary:Version}),
 librust-sleef-sys+dft-dev (= ${binary:Version}),
 librust-sleef-sys-0-dev (= ${binary:Version}),
 librust-sleef-sys-0+default-dev (= ${binary:Version}),
 librust-sleef-sys-0+dft-dev (= ${binary:Version}),
 librust-sleef-sys-0.1-dev (= ${binary:Version}),
 librust-sleef-sys-0.1+default-dev (= ${binary:Version}),
 librust-sleef-sys-0.1+dft-dev (= ${binary:Version}),
 librust-sleef-sys-0.1.2-dev (= ${binary:Version}),
 librust-sleef-sys-0.1.2+default-dev (= ${binary:Version}),
 librust-sleef-sys-0.1.2+dft-dev (= ${binary:Version})
Description: Rust FFI bindings to the SLEEF Vectorized Math Library - Rust source code
 This package contains the source for the Rust sleef-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
