=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	export RUSTC_BOOTSTRAP=1; \
 	case $(DEB_HOST_RUST_TYPE) in \
 	aarch64-*|x86_64-*|powerpc64le-*) \
-	  dh_auto_test;; \
+	  dh_auto_test -- test --all;; \
 	*) \
-	  dh_auto_test || true;; \
+	  dh_auto_test -- test --all || true;; \
 	esac
