=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sleef-sys 0.1.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sleef-sys 0.1.2 --all-targets --no-default-features
Features: test-name=librust-sleef-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
